.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.854980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-5.569632px;}
._5{margin-left:-4.450490px;}
._0{margin-left:-3.396541px;}
._2{margin-left:-2.107898px;}
._3{margin-left:-1.019180px;}
._6{width:1.710223px;}
._4{width:20.944250px;}
._e{width:99.129886px;}
._d{width:132.369484px;}
._7{width:142.387432px;}
._9{width:178.041334px;}
._a{width:186.957526px;}
._8{width:202.366913px;}
._c{width:220.925109px;}
._b{width:288.868968px;}
._f{width:299.958251px;}
.fc3{color:rgb(102,102,102);}
.fc1{color:rgb(153,153,153);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(220,40,30);}
.fs1{font-size:32.596363px;}
.fs4{font-size:34.769454px;}
.fs5{font-size:39.115635px;}
.fs2{font-size:41.288726px;}
.fs3{font-size:45.634908px;}
.fs0{font-size:93.442907px;}
.y13{bottom:2.618665px;}
.yd{bottom:13.966217px;}
.yc{bottom:33.169767px;}
.yb{bottom:52.373316px;}
.ya{bottom:71.576865px;}
.y9{bottom:90.780414px;}
.y8{bottom:109.983963px;}
.y7{bottom:129.187512px;}
.yf{bottom:130.060401px;}
.y6{bottom:148.391061px;}
.y12{bottom:150.136838px;}
.ye{bottom:164.975945px;}
.y5{bottom:167.594611px;}
.y4{bottom:191.162603px;}
.y15{bottom:307.256786px;}
.y10{bottom:414.534454px;}
.y14{bottom:449.308625px;}
.y0{bottom:480.410084px;}
.y3{bottom:492.309169px;}
.y1{bottom:520.012601px;}
.y2{bottom:540.318042px;}
.y11{bottom:789.735178px;}
.h6{height:23.173977px;}
.h9{height:26.070724px;}
.h4{height:27.519097px;}
.h5{height:30.415844px;}
.h3{height:62.280063px;}
.h8{height:340.426553px;}
.h2{height:570.869144px;}
.ha{height:680.853107px;}
.h1{height:826.658824px;}
.h7{height:893.337815px;}
.h0{height:1352.860504px;}
.w2{width:785.599737px;}
.w1{width:863.613445px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x3{left:1.745777px;}
.x0{left:45.791597px;}
.x1{left:84.782373px;}
.x4{left:403.274532px;}
.x5{left:463.503845px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-4.621940pt;}
._5{margin-left:-3.693224pt;}
._0{margin-left:-2.818608pt;}
._2{margin-left:-1.749232pt;}
._3{margin-left:-0.845763pt;}
._6{width:1.419222pt;}
._4{width:17.380514pt;}
._e{width:82.262597pt;}
._d{width:109.846364pt;}
._7{width:118.159724pt;}
._9{width:147.746993pt;}
._a{width:155.146064pt;}
._8{width:167.933491pt;}
._c{width:183.333947pt;}
._b{width:239.716926pt;}
._f{width:248.919329pt;}
.fs1{font-size:27.049980pt;}
.fs4{font-size:28.853312pt;}
.fs5{font-size:32.459976pt;}
.fs2{font-size:34.263308pt;}
.fs3{font-size:37.869973pt;}
.fs0{font-size:77.543277pt;}
.y13{bottom:2.173090pt;}
.yd{bottom:11.589818pt;}
.yc{bottom:27.525817pt;}
.yb{bottom:43.461817pt;}
.ya{bottom:59.397817pt;}
.y9{bottom:75.333816pt;}
.y8{bottom:91.269816pt;}
.y7{bottom:107.205816pt;}
.yf{bottom:107.930179pt;}
.y6{bottom:123.141815pt;}
.y12{bottom:124.590542pt;}
.ye{bottom:136.904724pt;}
.y5{bottom:139.077815pt;}
.y4{bottom:158.635633pt;}
.y15{bottom:254.975994pt;}
.y10{bottom:344.000000pt;}
.y14{bottom:372.857227pt;}
.y0{bottom:398.666667pt;}
.y3{bottom:408.541082pt;}
.y1{bottom:431.530680pt;}
.y2{bottom:448.381081pt;}
.y11{bottom:655.359039pt;}
.h6{height:19.230845pt;}
.h9{height:21.634701pt;}
.h4{height:22.836629pt;}
.h5{height:25.240485pt;}
.h3{height:51.682897pt;}
.h8{height:282.501812pt;}
.h2{height:473.733808pt;}
.ha{height:565.003624pt;}
.h1{height:686.000000pt;}
.h7{height:741.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:651.927258pt;}
.w1{width:716.666667pt;}
.w0{width:793.333333pt;}
.x2{left:0.000000pt;}
.x3{left:1.448727pt;}
.x0{left:38.000000pt;}
.x1{left:70.356363pt;}
.x4{left:334.655992pt;}
.x5{left:384.637082pt;}
}
